RSS   Vulnerabilities for 'Yogurt'   RSS

2009-06-12
 
CVE-2009-2034

CWE-89
 

 
SQL injection vulnerability in writemessage.php in Yogurt 0.3, when register_globals is enabled, allows remote authenticated users to execute arbitrary SQL commands via the original parameter.

 
 
CVE-2009-2033

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in Yogurt 0.3 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top